#!/bin/bash
# the basename is the file that needs its manifest stuffed into the file
# itself.  the where parameter tells us what index to use when stuffing it.
basename=$1
where=$2
if [ -f "$basename.manifest" -a -f "$basename" ]; then 
  mt -manifest $basename.manifest -outputresource:$basename\;$where
else
  echo skipping manifest generation for $basename.
  if [ ! -f "$basename.manifest" ]; then echo manifest file was missing.; fi
  if [ ! -f "$basename" ]; then echo main file was missing.; fi
fi

