/*****************************************************************************\
*                                                                             *
*  Name   : data structures library glommer                                   *
*  Author : Chris Koeritz                                                     *
*                                                                             *
*  Purpose:                                                                   *
*                                                                             *
*    Provides access to all the code files in the library to assist building  *
*  statically linked applications.                                            *
*                                                                             *
*******************************************************************************
* Copyright (c) 2000-$now By Author.  This program is free software; you can  *
* redistribute it and/or modify it under the terms of the GNU General Public  *
* License as published by the Free Software Foundation; either version 2 of   *
* the License or (at your option) any later version.  This is online at:      *
*     http://www.fsf.org/copyleft/gpl.html                                    *
* Please send any updates to: fred@gruntose.com                               *
\*****************************************************************************/

#include "bit_vector.cpp"
#include "byte_hasher.cpp"
#include "configlet.cpp"
#include "configuration_list.cpp"
#include "configurator.cpp"
#include "memory_limiter.cpp"
#include "section_manager.cpp"
#include "span_manager.cpp"
#include "static_memory_gremlin.cpp"
#include "string_hasher.cpp"
#include "string_table.cpp"
#include "table_configurator.cpp"

