/*****************************************************************************\
*                                                                             *
*  Name   : DLL main for the i_library conglomerate.                          *
*  Author : Chris Koeritz                                                     *
*                                                                             *
*  Purpose:                                                                   *
*                                                                             *
*    This is the startup point for the DLL.                                   *
*                                                                             *
*******************************************************************************
* Copyright (c) 2000-$now By Author.  This program is free software; you can  *
* redistribute it and/or modify it under the terms of the GNU General Public  *
* License as published by the Free Software Foundation; either version 2 of   *
* the License or (at your option) any later version.  This is online at:      *
*     http://www.fsf.org/copyleft/gpl.html                                    *
* Please send any updates to: fred@gruntose.com                               *
\*****************************************************************************/

#define DLL_NAME "i_library Conglomerate DLL"

#include "library_build_defines.h"

#include <basis/dll_root.cpp>
#include <basis/mutex.h>

// there won't be any checks at this, the first, level.
bool check_DLL_versions() { return true; } 

