/*****************************************************************************\
*                                                                             *
*  Name   : operating system library glommer                                  *
*  Author : Chris Koeritz                                                     *
*                                                                             *
*  Purpose:                                                                   *
*                                                                             *
*    Provides access to all the code files in the library to assist building  *
*  statically linked applications.                                            *
*                                                                             *
*******************************************************************************
* Copyright (c) 2000-$now By Author.  This program is free software; you can  *
* redistribute it and/or modify it under the terms of the GNU General Public  *
* License as published by the Free Software Foundation; either version 2 of   *
* the License or (at your option) any later version.  This is online at:      *
*     http://www.fsf.org/copyleft/gpl.html                                    *
* Please send any updates to: fred@gruntose.com                               *
\*****************************************************************************/

#include "application_base.cpp"
#include "application_shell.cpp"
#include "byte_filer.cpp"
#include "command_line.cpp"
#include "console_logger.cpp"
#include "critical_events.cpp"
#include "directory.cpp"
#include "directory_tree.cpp"
#include "dynamic_loader.cpp"
#include "event_extensions.cpp"
#include "file_logger.cpp"
#include "filename.cpp"
#include "filename_tree.cpp"
#include "filetime.cpp"
#include "heavy_file_ops.cpp"
#include "ini_config.cpp"
#include "ini_parser.cpp"
#include "locked_logger.cpp"
#include "null_logger.cpp"
#include "occurrence.cpp"
#include "path_configuration.cpp"
#include "redirecter.cpp"
#include "registry_config.cpp"
#include "rendezvous.cpp"
#include "runtime_history.cpp"
#include "shared_memory.cpp"
#include "startup_code.cpp"
#include "system_values.cpp"
#include "timer_driver.cpp"
#include "version_ini.cpp"

