#ifndef STRING_HASH_IMPLEMENTATION
#define STRING_HASH_IMPLEMENTATION

/*****************************************************************************\
*                                                                             *
*  Name   : string_hash                                                       *
*  Author : Chris Koeritz                                                     *
*                                                                             *
*******************************************************************************
* Copyright (c) 2001-$now By Author.  This program is free software; you can  *
* redistribute it and/or modify it under the terms of the GNU General Public  *
* License as published by the Free Software Foundation; either version 2 of   *
* the License or (at your option) any later version.  This is online at:      *
*     http://www.fsf.org/copyleft/gpl.html                                    *
* Please send any updates to: fred@gruntose.com                               *
\*****************************************************************************/

#include "hash_table.cpp"
#include "string_hash.h"
#include "string_hasher.h"

#include <basis/common_templates.h>
#include <basis/utility.h>

template <class contents>
string_hash<contents>::string_hash(int max_bits)
: hash_table<istring, contents>(istring_hasher(), max_bits)
{}

template <class contents>
string_hash<contents>::~string_hash()
{}

#endif // outer guard.

