/*****************************************************************************\
*                                                                             *
*  Name   : periodicity                                                       *
*  Author : Chris Koeritz                                                     *
*                                                                             *
*******************************************************************************
* Copyright (c) 2000-$now By Author.  This program is free software; you can  *
* redistribute it and/or modify it under the terms of the GNU General Public  *
* License as published by the Free Software Foundation; either version 2 of   *
* the License or (at your option) any later version.  This is online at:      *
*     http://www.fsf.org/copyleft/gpl.html                                    *
* Please send any updates to: fred@gruntose.com                               *
\*****************************************************************************/

#include "periodicity.h"

#include <basis/istring.h>

istring periodicity::per_text_form() const
{
  istring to_return(istring::SPRINTF, "interval=%d ms., can start at ",
          entry_interval);
  to_return += start_time.text_form();
  to_return += istring(istring::SPRINTF, " ticks, ");
  if (expiration_interval)
    to_return += istring(istring::SPRINTF, "expiration after %d ms.",
          expiration_interval);
  else to_return += "does not expire.";
  return to_return;
}

